hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Dagaev" <michael.dag...@gmail.com>
Subject Re: Question on log4j version
Date Tue, 28 Oct 2008 17:09:07 GMT
Thanks. I will try it.

On Tue, Oct 28, 2008 at 7:04 PM, stack <stack@duboce.net> wrote:
> Try it Michael.  We actually log against apache-commons rather against log4j
> so its unlikely that hbase cares about jmx or jms features.  Its a point
> release difference so the APIs should be the same, I'd guess.
>
> St.Ack
>
>
> Michael Dagaev wrote:
>>
>> Hi, All
>>
>>    As I understand, Hbase depends on log4j 1.2.15. Unfortunately,
>> this version of log4j contains jmx and jms dependencies.
>>    Can I use Hbase with log4j 1.2.14 instead of log4j 1.2.15 ?
>>
>> Thank you for your cooperation,
>> M.
>>
>
>

Mime
View raw message